<?php

$db_host = "localhost";

$db_user = "den974_game";



$db_table = "den974_new";



$db_pass = "0pgFNMQl";



$connect = mysql_pconnect($db_host, $db_user, $db_pass) or die ('Технические неполадки.<br />Соединение отсутствует!<br />');

mysql_select_db($db_table) or die ('Технические неполадки.<br />Соединение с БД отсутствует!<br />');

mysql_query("SET NAMES 'utf8'", $connect);

?>